@charset "utf-8";

#checkben {
	position: absolute;
	width: 50px;
	left: 549px;
	top: 209px;
	height: 50px;
	padding-right: 110px;

}
#checklae {
	position: absolute;
	width: 50px;
	left: 567px;
	top: 262px;
	height: 50px;
	padding-right: 110px;


}
#checklou {
	position: absolute;
	width: 50px;
	left: 542px;
	top: 314px;
	height: 50px;
	padding-right: 110px;


}
#checkpho {
	position: absolute;
	width: 50px;
	left: 561px;
	top: 367px;
	height: 50px;
	padding-right: 110px;


}
#checknew {
	position: absolute;
	width: 50px;
	left: 572px;
	top: 418px;
	height: 50px;
	padding-right: 110px;


}
#checkcon {
	position: absolute;
	width: 50px;
	left: 560px;
	top: 471px;
	height: 50px;
	padding-right: 110px;


}
body {
	background-image: url(images/fond-appart_checklist-van600.jpg);
	background-repeat: no-repeat;
	background-position: 10px 10px;
}
